<?php

// Exit if accessed directly.
if (!defined('ABSPATH')) exit;

interface Rdg_Blocks_Api_Request
{
    public function get_api_attributes($items = null, $attributes = []);
    public function get_resources($request, $cache_file);
    public function get_api_params();
    public function get_fields_validate();
}
